.searchInput {
  border: none;
  outline: none;

  background-color: transparent;

  font-family: var(--text-font);
  font-weight: 500;
  font-size: var(--text-font-size);
  line-height: var(--line-height);
  color: var(--text-color);

  &::placeholder {
    color: var(--placeholder-text-color);
  }
}
